View Issue Details

IDProjectCategoryView StatusLast Update
0007012ScribusStory Editor / Text Framespublic2008-05-09 10:57
Reporterrpacewicz Assigned Tojghali  
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionwon't fix 
PlatformWindows XPOSWindows XPOS VersionWindows XP
Product Version1.3.3.11 
Target VersionFixed in Version 
Summary0007012: Line spacing works on all text frame, but not on only selected text.
DescriptionLine spacing works on all text frame, but not on only selected text. It is imposible to have two lines in paragraph being closer to each other. I saw that in 1.3.4 you can change line spacing in one paragraph, but it is not enough.
TagsNo tags attached.
Patch

Activities

jghali

2008-05-09 07:27

administrator   ~0019645

Line spacing can be set at the paragraph level too in 1.3.3. but only through paragraph style.
No sure that setting line spacing at a level below paragraphs is quite sane.

jghali

2008-05-09 10:56

administrator   ~0019648

Won't fix as this is not doable in a sane way

Issue History

Date Modified Username Field Change
2008-05-08 18:32 rpacewicz New Issue
2008-05-08 20:38 jghali Severity minor => feature
2008-05-09 07:27 jghali Note Added: 0019645
2008-05-09 10:56 jghali Status new => resolved
2008-05-09 10:56 jghali Resolution open => won't fix
2008-05-09 10:56 jghali Assigned To => jghali
2008-05-09 10:56 jghali Note Added: 0019648
2008-05-09 10:57 jghali Status resolved => closed
2015-09-17 20:08 Kunda Category Story Editor / Text Frames => Story Ed/Txt Frames
2015-09-17 20:12 Kunda Category Story Ed/Txt Frames => Story Editor / Text Frames